Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DateTime 0 DateTime-1.58 1.58 -
JSON::XS 0 JSON-XS-4.03 4.03 -
LWP::UserAgent 0 libwww-perl-6.67 6.67 -
Test::More 0 Test-Simple-1.302190 1.302190 5.006002

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
English 0 perl-5.36.0 5.36.0 5.000000
Test::More 0 Test-Simple-1.302190 1.302190 5.006002
utf8 0 perl-5.36.0 5.36.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.64 7.64 5.000000